/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .row.content {
        height: auto;
    }
}

.announcementpanel {
    background-color: #9bc2e6;
    padding-left: 10px;
}

.announcementpanelheader {
    color: black;
    font-weight: bold;
}

.announcementlistpanel {
    padding-top: 15px;
    margin-left: 15px;
}

.announcementinfo {
    padding-bottom: 5px;
    height: 200px;
}
.announcementheader{
    color: black;
    font-weight: bold;
}

.announcementdate {
    color: gray;
    font-weight: bold;
    font-size: 16px;
}